/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[některé výsledky byly odstraněny]";

/* No comment provided by engineer. */
"%@ (%@: same unicode)" = "%1$@ (%2$@: same unicode)";

/* save error */
"A Metric has a filter that can’t be saved as format 2." = "Metrika má filtr, který nemůže být uložený jako formát 2";

/* save error */
"A non-default Metric (%@) can’t be saved as format 2." = "A non-default Metric (%@) can’t be saved as format 2.";

/* save error */
"A Stem has a filter that can’t be saved as format 1." = "Na tah je aplikovaný filtr, který neumožňuje uložení do formátu 1.";

/* No comment provided by engineer. */
"Add" = "Přidat";

/* Add Anchor context menu */
"Add Anchor" = "Přidat kotvu";

/* undo */
"Add Axis" = "Přidat osu";

/* Add Brush context menu */
"Add Brush" = "Přidat štětec";

/* Add Cap context menu */
"Add Cap Component" = "Přidat zakončovací komponent";

/* undo */
"Add Class" = "Přidat třídu";

/* undo */
"Add Color" = "Přidat barvu";

/* Add Component… context menu */
"Add Component…" = "Přidat komponent…";

/* Add Corner context menu */
"Add Corner Component" = "Přidat rohový komponent";

/* Add Corner context menu */
"Add Corner Component in all Masters" = "Přidat rohový komponent ve všech masterech";

/* undo */
"Add Custom Parameter" = "Přidat uživatelský parametr";

/* undo */
"Add Custom Parameters" = "Add Custom Parameters";

/* undo */
"Add Feature" = "Přidat funkci";

/* undo */
"Add FontMaster" = "Přidat master";

/* Add Global Guide context menu */
"Add Global Guide" = "Přidat globální vodítko";

/* undo */
"Add Glyph" = "Přidat glyf";

/* undo */
"Add Glyphs" = "Přidat glyfy";

/* No comment provided by engineer. */
"Add Gradient" = "Přidat přechod";

/* Add Guide context menu
   undo */
"Add Guide" = "Přidat vodítko";

/* undo */
"Add Hint" = "Přidat hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Přidat horizontální hint";

/* undo */
"Add Image" = "Přidat obraz";

/* No comment provided by engineer. */
"Add Inner Shadow" = "Přidat vnitřní stín";

/* undo */
"Add Instance" = "Add Instance";

/* undo */
"Add Label" = "Přidat štítek";

/* No comment provided by engineer. */
"Add Pattern Image" = "Přidat vzor";

/* undo */
"Add Prefix" = "Přidat předponu";

/* undo */
"Add Property" = "Přidat vlastnost";

/* Add Brush context menu */
"Add Segment Component" = "Přidat segmentový komponent";

/* No comment provided by engineer. */
"Add Shadow" = "Přidat stín";

/* undo */
"Add Shape" = "Přidat tvar";

/* undo */
"Add Stem" = "Add Stem";

/* undo */
"Add Tags" = "Přidat značky";

/* undo */
"Add UserData" = "Přidat uživatelská data";

/* undo */
"Add Value" = "Přidat hodnotu";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Přidat vertikální hint";

/* Search option
   The Title of the All Group in the sidebar of the FontView */
"All" = "Vše";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "Všechny kroky zpět jsou pro tento glyf odstraněny, ale funkce by opět měla začít fungovat.";

/* No comment provided by engineer. */
"An unknown problem occurred while executing an Apple Script command." = "Při vykonávání Apple skriptu se vyskytla neznámá chyba.";

/* No comment provided by engineer. */
"Anchor Context" = "Kontext kotvy";

/* metrics type */
"Ascender" = "Horní dotažnice";

/* No comment provided by engineer. */
"Attributes" = "Atributy";

/* hint type names */
"Auto" = "Automatický";

/* Context menu */
"Autohint" = "Autohinting";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled" = "Automatic Alignment is Disabled";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "Automatické zarovnávání je v Informacích o fontu zakázáno";

/* metrics type */
"Baseline" = "Základní dotažnice";

/* weight class */
"Black" = "Black";

/* metrics type */
"Body Height" = "Výška kuželky";

/* weight class */
"Bold" = "Bold";

/* hint type names */
"BottomGhost" = "Spodní klamný";

/* hint type names */
"Brush" = "Štětec";

/* Text in the Selection to Component dialog */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Can’t be empty" = "Nemůže být prázdné";

/* saving file error */
"Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”)." = "Nelze uložit nastavení zakončovacího komponentu (auto + zarovnání vpravo či na střed) do formátu 2 (v glyfu „%@“).";

/* saving file error */
"Can’t save components that link to other masters in format 2 file (in glyph: %@" = "Can’t save components that link to other masters in format 2 file (in glyph: %@";

/* saving file error */
"Can’t save localized “%@” in format 2." = "Lokalizovaný glyf „%@“ nelze uložit do formátu 2.";

/* saving file error */
"Can’t save path attributes in format 2." = "Atributy cesty nelze uložit do formátu 2.";

/* saving file error */
"Can’t save path attributes in format 2. In glyph “%@”." = "Atributy cesty nelze uložit do formátu 2. V glyfu „%@“.";

/* saving file error */
"Can’t save path smooth tangent settings in format 2. In glyph “%@”." = "Nastavení vyhlazení tečen cest nelze uložit do formátu 2. V glyfu „%@“.";

/* hint type names */
"Cap" = "Verzálkový";

/* metrics type */
"Cap Height" = "Výška verzálek";

/* Sidebar filter */
"Case" = "Typ";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORIE";

/* Category filter */
"Category" = "Kategorie";

/* undo */
"Change Connection" = "Změnit spojení";

/* undo */
"Change Date" = "Změnit datum";

/* undo */
"Change Disables Nice Names" = "Změnit zákaz převodu názvů";

/* undo */
"Change Font Grid" = "Změnit mřížku fontu";

/* undo */
"Change Font Keyboard Movement" = "Změnit krok kláves";

/* undo */
"Change Font Version" = "Změnit verzi fontu";

/* undo */
"Change Hint" = "Změnit hint";

/* undo */
"Change Hint Origin" = "Změnit počátek hintu";

/* undo */
"Change Hint Width" = "Změnit šířku hintu";

/* undo */
"Change Preview Remove Overlap" = "Změnit náhled odstranění překryvu";

/* undo */
"Change UPM" = "Změnit hodnotu UPM";

/* undo */
"Change Visibility" = "Change Visibility";

/* Add Component Dialog Title */
"Choose Component" = "Vybrat komponent";

/* Choose image file open dialog title. */
"Choose Image" = "Vybrat obraz";

/* undo */
"Clear Background" = "Vymazat pozadí";

/* context menu */
"Clear Focus on Paths" = "Zrušit izolovaný pohled";

/* No comment provided by engineer. */
"Clear Layer" = "Clear Layer";

/* No comment provided by engineer. */
"Clear Recent" = "Clear Recent";

/* context menu */
"Close Open Paths" = "Uzavřít cesty";

/* Layer name */
"Color" = "Barva";

/* No comment provided by engineer. */
"Color Burn" = "Ztmavit barvy";

/* No comment provided by engineer. */
"Color Dodge" = "Zesvětlit barvy";

/* No comment provided by engineer. */
"Component" = "Komponent";

/* No comment provided by engineer. */
"Component from Selection" = "Komponent z výběru";

/* error message */
"Components with different alternate rules are not supported" = "Components with different alternate rules are not supported";

/* weight class */
"Condensed" = "Condensed";

/* context menu */
"Connect Nodes" = "Propojit uzly";

/* context menu */
"Copy Attributes" = "Kopírovat atributy";

/* menu in Filter dialog */
"Copy Filter Parameter" = "Copy Filter Parameter";

/* menu in Filter dialog */
"Copy PreFilter Parameter" = "Copy PreFilter Parameter";

/* hint type names */
"Corner" = "Roh";

/* paste path error correct button */
"Correct Bounds" = "Opravit hranice";

/* filter error message */
"Could not build query for wildcard in %@" = "Nelze sestavit dotaz pro divokou kartu: %@";

/* Error Message */
"Could not parse token: %@ (in %@):" = "Nepodařilo se analyzovat token %1$@ (v %2$@):";

/* Hangul */
"Couldn’t find glyph: %@" = "Glyf %@ nebyl nalezen.";

/* undo */
"Create Composite" = "Vytvořit kompozit";

/* undo */
"Crop Image" = "Oříznout obraz";

/* No comment provided by engineer. */
"Custom Axis Tags should only contain Uppercase letter and numbers." = "Custom Axis Tags should only contain Uppercase letter and numbers.";

/* No comment provided by engineer. */
"Darken" = "Ztmavit";

/* Decompose Components context Menu */
"Decompose" = "Rozložit";

/* Context menu */
"Decompose Brush" = "Rozložit štětec";

/* Context menu */
"Decompose Cap" = "Rozložit zakončení";

/* undo */
"Decompose Component" = "Rozložit komponent";

/* Context menu */
"Decompose Corner" = "Rozložit roh";

/* Decompose Components context Menu */
"Decompose in all Masters" = "Decompose in all Masters";

/* Context menu */
"Decompose Segment Component" = "Rozložit segmentový komponent";

/* hint type names */
"Delta" = "Delta";

/* weight class */
"DemiBold" = "DemiBold";

/* metrics type */
"Descender" = "Spodní dotažnice";

/* hint type names */
"Diagonal" = "Diagonální";

/* Error Message */
"didn’t find anchor: %@ in glyph: %@ in token: %@" = "kotva %1$@ nebyla v tokenu %3$@ glyfu %2$@ nalezena";

/* No comment provided by engineer. */
"Difference" = "Rozdíl";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Zakázat automatické zarovnávání";

/* Error Message */
"Disable automatic alignment for the components to allow metrics key." = "Pro ruční zadání levého odstupu zakažte automatické zarovnávání komponentů.";

/* Text in the Selection to Component dialog */
"Do you want to use the existing glyph as a component or replace it?" = "Chcete existující glyf použít jako komponent, nebo jej nahradit?";

/* undo */
"Drag Curve" = "Upravit křivku";

/* error message */
"Duplicate altName in custom glyph data." = "Duplicate altName in custom glyph data.";

/* error message */
"Duplicate master coordinates" = "Duplicitní souřadnice masteru";

/* error message */
"Duplicate production name in custom glyph data." = "Duplicate production name in custom glyph data.";

/* No comment provided by engineer. */
"empty note" = "prázdná poznámka";

/* Error Message */
"Empty value in %@." = "Empty value in %@.";

/* component placeholder */
"empty\nbase\nglyph" = "prázdný\nmateřský\nglyf";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Povolit automatické zarovnávání";

/* Error Message */
"Error applying %@" = "Chyba při použití %@";

/* filter error message */
"Error parsing “%@” parameter: %@" = "Error parsing “%1$@” parameter: %2$@";

/* No comment provided by engineer. */
"Exclusion" = "Vyloučit";

/* weight class */
"Expanded" = "Expanded";

/* read file error */
"expecting '%C'" = "Očekáváno „%C”";

/* Export Panel */
"Exporting Font" = "Exportuji font";

/* Export Panel */
"Exporting Fonts" = "Exportuji fonty";

/* weight class */
"Extra Condensed" = "Extra Condensed";

/* weight class */
"Extra Expanded" = "Extra Expanded";

/* weight class */
"ExtraBold" = "ExtraBold";

/* weight class */
"ExtraLight" = "ExtraLight";

/* No comment provided by engineer. */
"Fill" = "Vyplnit";

/* Search option */
"Fill Outlines" = "Vyplnit obrysy";

/* filter error message */
"Filter references unknown class in %@" = "Filtr odkazuje na neznámou třídu: %@";

/* filter error message */
"Filter Settings invalid." = "Neplatná nastavení filtru.";

/* filter error message */
"Filter unavailable." = "Filtr není dostupný.";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTRY";

/* hint type names */
"Flex" = "Flexibilní";

/* context menu */
"Focus on Selected Paths" = "Izolovat pohled na vybrané křivky";

/* undo */
"Font Type" = "Font Type";

/* read file error */
"For key “%@”" = "Pro klíč „%@“";

/* Automatic Alignment context menu */
"Force Automatic Alignment" = "Vynutit automatické zarovnání";

/* Error Message */
"Glyph for token: %@ not found" = "Glyf pro token %@ nebyl nalezen.";

/* error message */
"Glyph “%@” contains a curve that has too many inflections in the layer: “%@”" = "Glyf „%1$@“ obsahuje křivku s příliš mnoho ohyby ve vrstvě: „%2$@“";

/* error message */
"Glyph “%@” has corrupted outlines." = "Glyf „%@“ má poškozené obrysy.";

/* error message */
"Glyph “%@” layer: “%@” " = "Glyf „%1$@“ vrstva: „%2$@“ ";

/* No comment provided by engineer. */
"Gradient" = "Přechod";

/* Glyph info box */
"Group" = "Skupina";

/* No comment provided by engineer. */
"H" = "V";

/* No comment provided by engineer. */
"Hard Light" = "Tvrdé světlo";

/* weight class */
"Heavy" = "Heavy";

/* No comment provided by engineer. */
"Ignore" = "Ignorovat";

/* Error Message */
"Illegal character in “%@” (at pos: %ld)" = "Illegal character in “%1$@” (at pos: %2$ld)";

/* Error Message */
"illegal part in token: %@" = "nepovolená část v tokenu: %@";

/* Error Message */
"Illegal PostScript mame" = "Illegal PostScript mame";

/* undo */
"Image Path" = "Cesta obrazu";

/* No comment provided by engineer. */
"In Axis: %@ (%@)" = "In Axis: %1$@ (%2$@)";

/* error message */
"Incompatible outlines. This can be caused by outside transparent overlaps." = "Nekompatibilní obrysy. To může být způsobeno průhlednými vnějšími překryvy.";

/* Inspector title */
"Inner Shadow" = "Vnitřní stín";

/* undo */
"Insert Anchor" = "Umístit kotvu";

/* undo */
"Insert Axis" = "Vložit osu";

/* undo */
"Insert Color" = "Vložit barvu";

/* undo */
"Insert Guide" = "Vložit vodítko";

/* undo */
"Insert Label" = "Vložit štítek";

/* undo */
"Insert Node" = "Vložit uzel";

/* undo */
"Insert Path" = "Vložit cestu";

/* undo */
"Insert Property" = "Vložit vlastnost";

/* undo */
"Insert Shape" = "Vložit tvar";

/* undo */
"Insert Value" = "Vložit hodnotu";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Instance %@ není správně nastavená (chybí instanceInterpolations)";

/* hint type names */
"Interpolate" = "Interpolovaný";

/* Transformations panel */
"Intersect Paths" = "Protnout cesty";

/* error message */
"Invalid Axis rule in glyph %@" = "V glyfu %@ je neplatné pravidlo osy";

/* save error */
"Invalid data in Layer.attributes in glyph: %@" = "Invalid data in Layer.attributes in glyph: %@";

/* No comment provided by engineer. */
"invalid feature code generator" = "neplatný generátor kódu funkce";

/* filter error message */
"Invalid filter in sidebar: %@" = "Neplatný filtr v bočním panelu: %@";

/* filter error message */
"Invalid format in filter parameter in %@" = "Invalid format in filter parameter in %@";

/* Error Message */
"invalid position of “:“" = "Neplatná pozice „:“";

/* Error Message */
"Invalid predicate expression: “%@”" = "Chybná predikce výrazu: „%@“";

/* filter error message */
"Invalid Predicte string: %@ in %@" = "Invalid Predicte string: %1$@ in %2$@";

/* Error Message */
"Invalid Values" = "Neplatné hodnoty";

/* No comment provided by engineer. */
"is" = "je";

/* No comment provided by engineer. */
"is not" = "není";

/* No comment provided by engineer. */
"It was save in a higher version (%d). You have version %d." = "It was save in a higher version (%1$d). You have version %2$d.";

/* metrics type */
"Italic Angle" = "Úhel kurzivy";

/* undo */
"Keep Alternates Together" = "Ponechávat alternativy u sebe";

/* duplicate Glyphs Error message */
"Keep existing" = "Keep existing";

/* shortened placeholder string for Glyph info box */
"Kern" = "Kerning";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "JAZYKY";

/* paste path leave button */
"Leave as is" = "Ponechat jak je";

/* weight class */
"Light" = "Light";

/* No comment provided by engineer. */
"Lighten" = "Zesvětlit";

/* Lookcontext menu */
"Lock Component" = "Zamknout komponent";

/* undo */
"Lock Glyph" = "Lock Glyph";

/* Lookcontext menu */
"Lock Guide" = "Zamknout vodítko";

/* guides context menu */
"Lock Guides" = "Zamknout vodítka";

/* Context Menu
   undo */
"Lock Image" = "Zamknout obraz";

/* Lookcontext menu */
"Lock Path" = "Zamknout cestu";

/* No comment provided by engineer. */
"Lowercase" = "Minusky";

/* undo */
"Make Curve" = "Vytvořit křivku";

/* Make First context Menu */
"Make First" = "Jako první";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Vytvořit klamný hint";

/* Make Global Guide context Menu */
"Make Global Guide" = "Vytvořit globální vodítko";

/* Make Local Guide context Menu */
"Make Local Guide" = "Vytvořit lokální vodítko";

/* context menu */
"Make Node First" = "Nastavit jako počáteční uzel";

/* context menu */
"Make Node First in all Masters" = "Nastavit jako počáteční uzel ve všech masterech";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Mask" = "Maska";

/* weight class */
"Medium" = "Medium";

/* weight class */
"Medium (normal)" = "Medium (normální)";

/* metrics type */
"Mid Height" = "Poloviční výška";

/* No comment provided by engineer. */
"Minor" = "Minoritná";

/* No comment provided by engineer. */
"Missing components" = "Chybějící komponenty";

/* read file error */
"Missing “key” entry at line %d" = "Na řádku %d chybí údaj „klíč“";

/* read file error */
"Missing “value” or “values” entry at line %d" = "Na řádku %d chybí údaj „hodnota“ nebo „hodnoty“";

/* save error */
"More than 6 axes can’t be saved in a format 2 file." = "More than 6 axes can’t be saved in a format 2 file.";

/* save error */
"More than one Variable Instance can’t be saved in a format 2 file." = "Do formátu 2 nelze uložit více než jednu variabilní instanci.";

/* undo */
"Move Anchor" = "Posunout kotvu";

/* undo */
"Move Component" = "Posunout komponent";

/* undo */
"Move Elements" = "Posunout prvky";

/* undo */
"Move Guide" = "Posunout vodítko";

/* undo */
"Move Image" = "Posunout obraz";

/* undo */
"Move Item" = "Move Item";

/* undo */
"Move Nodes" = "Posunout uzly";

/* No comment provided by engineer. */
"Multi" = "Multi";

/* Placeholder */
"multi" = "multi";

/* No comment provided by engineer. */
"Multiply" = "Násobit";

/* Search option */
"Name" = "Název";

/* Text in the Selection to Component dialog */
"Name of the Component Glyph" = "Název komponentního glyfu";

/* name of a new Font, only ASCII letter are allowed */
"New Font" = "Novy font";

/* New entry in the custom Properties */
"New Parameter" = "Nový parametr";

/* New entry in the custom Properties */
"New Value" = "Nová hodnota";

/* This can only contain latin lettern. No Spaces. */
"newGlyph" = "novyGlyf";

/* No comment provided by engineer. */
"No" = "Ne";

/* No comment provided by engineer. */
"No Case" = "Žadný";

/* Read .glyphs file error */
"No Glyphs found!" = "No Glyphs found!";

/* weight class */
"Normal" = "Normal";

/* Hangul */
"Not all glyphs are in the font, yet" = "Ve fontu zatím nejsou všechny glyfy.";

/* Error Message */
"Not all Glyphs are present in the font." = "Ve fontu nejsou obsaženy všechny glyfy.";

/* Error Message */
"Not enough arguments for anchors token: %@" = "Nedostatek parametrů pro kotevní token: %@";

/* No comment provided by engineer. */
"not set" = "nenastaveno";

/* filter error message */
"Nothing is selected" = "Nic nevybráno";

/* undo */
"Nudge Nodes" = "Posunout uzly";

/* Export Panel */
"Number of .numr and .dnom doesn’t match." = "Number of .numr and .dnom doesn’t match.";

/* save error */
"Number values can’t be saved as format 1." = "Číselné hodnoty nemohou být uloženy do formátu 1.";

/* No comment provided by engineer. */
"OK" = "OK";

/* file open button title. */
"Open" = "Otevřít";

/* Open Corner context menu */
"Open Corner" = "Otevřít roh";

/* Open Corner context menu */
"Open Corner in all Masters" = "Otevřít roh ve všech masterech";

/* undo */
"Open Path" = "Otevřít cestu";

/* No comment provided by engineer. */
"Other Case" = "Other Case";

/* No comment provided by engineer. */
"Overlay" = "Překrýt";

/* context menu */
"Paste Attributes" = "Vložit atributy";

/* No comment provided by engineer. */
"Pattern Image" = "Vzor";

/* error message */
"Please check the outlines" = "Zkontrolujte prosím obrysy";

/* error message */
"Please fix this in Font Info" = "Opravte prosím v Informacích o fontu";

/* error */
"Please save the file and restart Glyphs" = "Please save the file and restart Glyphs";

/* No comment provided by engineer. */
"Please Save the Glyphs file." = "Please Save the Glyphs file.";

/* Export Panel */
"Please select a valid folder." = "Please select a valid folder.";

/* filter error message */
"Please select glyphs" = "Vyberte prosím glyfy";

/* Error Message */
"Probelm with file name for instance (%@)" = "Probelm with file name for instance (%@)";

/* read file error */
"Problem with file at line %d" = "Problém se souborem na řádku %d";

/* No comment provided by engineer. */
"Problem with SVG" = "Problém s SVG";

/* filter error message */
"Problems removing overlap" = "Problémy s odstraňováním překryvu";

/* read file error */
"reading: %@" = "čtení: %@";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Znovupropojit uzly";

/* Reconnect Nodes context menu */
"Reconnect Nodes in all Masters" = "Znovupropojit uzly ve všech masterech";

/* No comment provided by engineer. */
"Redo %@" = "Znovu %@";

/* weight class */
"Regular" = "Regular";

/* No comment provided by engineer. */
"Remove" = "Odstranit";

/* Context menu */
"Remove all PostScript Hints" = "Remove all PostScript Hints";

/* undo */
"Remove Anchor" = "Odstranit kotvu";

/* undo */
"Remove Annotation" = "Odstranit poznámku";

/* undo */
"Remove Axis" = "Odstranit osu";

/* undo */
"Remove Class" = "Odstranit třídu";

/* undo */
"Remove Color" = "Odstranit barvu";

/* undo */
"Remove Custom Parameter" = "Odstranit uživatelský parametr";

/* undo */
"Remove Custom Parameters" = "Remove Custom Parameters";

/* undo */
"Remove Feature" = "Odstranit funkci";

/* undo */
"Remove FontMaster" = "Odstranit FontMaster";

/* undo */
"Remove Glyph" = "Odstranit glyf";

/* undo */
"Remove Glyphs" = "Odstranit glyfy";

/* undo */
"Remove Guide" = "Odstranit vodítko";

/* undo */
"Remove Hint" = "Odstranit hint";

/* undo */
"Remove Image" = "Odstranit obraz";

/* undo */
"Remove Instance" = "Remove Instance";

/* undo */
"Remove Label" = "Odstranit štítek";

/* undo */
"Remove Layer" = "Remove Layer";

/* undo */
"Remove Overlap" = "Odstranit překryv";

/* undo */
"Remove Prefix" = "Odstranit předponu";

/* undo */
"Remove Property" = "Odstranit vlastnost";

/* undo */
"Remove Selected Objects" = "Odstranit vybrané objekty";

/* undo */
"Remove Shape" = "Odstranit tvar";

/* undo */
"Remove Shapes" = "Odstranit tvary";

/* undo */
"Remove Tags" = "Odstranit značky";

/* undo */
"Remove Value" = "Odstranit hodnotu";

/* undo */
"Rename Glyph" = "Přejmenovat glyf";

/* duplicate Glyphs Error message
   Text in the Selection to Component dialog */
"Replace" = "Nahradit";

/* undo */
"Replace Annotation" = "Nahradit poznámku";

/* undo */
"Replace Axis" = "Nahradit osu";

/* undo */
"Replace Class" = "Nahradit třídu";

/* undo */
"Replace Color" = "Nahradit barvu";

/* undo */
"Replace Feature" = "Nahradit funkci";

/* undo */
"Replace Guide" = "Nahradit vodítko";

/* undo */
"Replace Label" = "Nahradit štítek";

/* undo */
"Replace Node" = "Nahradit uzel";

/* undo */
"Replace Property" = "Nahradit vlastnost";

/* undo */
"Replace Shape" = "Nahradit tvar";

/* undo */
"Replace Tag" = "Replace Tag";

/* Context Menu */
"Reset Crop" = "Reset Crop";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Zobrazit v aplikaci Finder";

/* No comment provided by engineer. */
"Reverse" = "Obrátit";

/* Reverse Contours context menu */
"Reverse All Contours" = "Obrátit všechny obrysy";

/* Reverse Contours context menu */
"Reverse All Contours in all Masters" = "Reverse All Contours in all Masters";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Obrátit obrys";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Obrátit vybrané obrysy";

/* Reverse Contours context menu */
"Reverse Selected Contours in all Masters" = "Reverse Selected Contours in all Masters";

/* undo */
"Rotate Guide" = "Otočit vodítko";

/* No comment provided by engineer. */
"Screen" = "Závoj";

/* Sidebar filter */
"Script" = "Písmo";

/* hint type names */
"Segment" = "Segment";

/* Name of the Select Tool */
"Select" = "Výběr";

/* Search field Placeholder */
"Select Glyph" = "Vybrat glyf";

/* undo */
"Selection to Background" = "Výběr na pozadí";

/* weight class */
"Semi Expanded" = "Semi Expanded";

/* weight class */
"SemiBold" = "SemiBold";

/* weight class */
"SemiCondensed" = "SemiCondensed";

/* undo */
"Set Alignment" = "Nastavit zarovnávání";

/* undo */
"Set Alignment Zone" = "Nastavit zónu zarovnávání";

/* undo */
"Set Anchor" = "Umístit kotvu";

/* undo */
"Set Anchors" = "Umístit kotvy";

/* undo */
"Set Angle" = "Nastavit úhel";

/* undo */
"Set Attribute" = "Nastavit atribut";

/* undo */
"Set Attributes" = "Nastavit atributy";

/* undo */
"Set Axes" = "Nastavit osy";

/* undo */
"Set Axis Default Value" = "Nastavit výchozí hodnotu osy";

/* undo */
"Set Axis Hidden" = "Nastavit skrytí osy";

/* undo */
"Set Axis Name" = "Nastavit název osy";

/* undo */
"Set Axis Tag" = "Nastavit značku osy";

/* undo */
"Set Blur" = "Nastavit rozostření";

/* undo */
"Set Bold" = "Nastavit tučnost";

/* undo */
"Set BSB" = "Nastavit spodní odstup";

/* undo */
"Set Case" = "Nastavit typ";

/* undo */
"Set Color" = "Nastavit barvu";

/* undo */
"Set Colors" = "Nastavit barvy";

/* Context Menu */
"Set Crop to Layer Bounds" = "Oříznout na hranice vrstvy";

/* undo */
"Set Custom Parameter" = "Nastavit uživatelský parametr";

/* context menu */
"Set Default Attributes" = "Set Default Attributes";

/* undo */
"Set Deltas" = "Nastavit delty";

/* undo */
"Set Direction" = "Nastavit směr";

/* undo */
"Set Disabled" = "Set Disabled";

/* undo */
"Set End" = "Nastavit konec";

/* undo */
"Set Exports" = "Nastavit exporty";

/* undo */
"Set Filter" = "Nastavit filtr";

/* undo */
"Set Font Note" = "Opoznámkovat font";

/* undo */
"Set Font Version" = "Nastavit verzi fontu";

/* undo */
"Set FontName" = "Set FontName";

/* context menu */
"Set Glyph Color" = "Nastavit barvu glyfu";

/* undo */
"Set Guides" = "Nastavit vodítka";

/* undo */
"Set Height" = "Nastavit výšku";

/* undo */
"Set Horizontal" = "Vodorovný směr";

/* undo */
"Set Icon" = "Nastavit ikonu";

/* undo */
"Set Instance Name" = "Nastavit název instance";

/* undo */
"Set Italic" = "Nastavit kurzivu";

/* undo */
"Set KeepWeight" = "Zachovávat tučnost";

/* undo */
"Set Kerning" = "Nastavit kerning";

/* undo */
"Set Kerning Group" = "Nastavit kerningovou skupinu";

/* undo */
"Set Key" = "Nastavit klíč";

/* undo */
"Set Labels" = "Nastavit štítky";

/* context menu */
"Set Layer Color" = "Nastavit barvu vrstvy";

/* undo */
"Set Locked" = "Zamknout";

/* undo */
"Set LSB" = "Nastavit levý odstup";

/* undo */
"Set Metric" = "Nastavit metriku";

/* undo */
"Set Metrics" = "Nastavit metriky";

/* undo */
"Set Name" = "Pojmenovat";

/* undo */
"Set Number" = "Nastavit číslo";

/* undo */
"Set Numbers" = "Nastavit čísla";

/* undo */
"Set OffsetX" = "Nastavit odsazení X";

/* undo */
"Set OffsetY" = "Nastavit odsazení Y";

/* undo */
"Set Properties" = "Nastavit vlastnosti";

/* undo */
"Set RSB" = "Nastavit pravý odstup";

/* undo */
"Set Scale" = "Nastavit měřítko";

/* undo */
"Set Shapes" = "Nastavit tvary";

/* undo */
"Set Slant Horizontal" = "Nastavit vodorovný sklon";

/* undo */
"Set Slant Vertical" = "Nastavit svislý sklon";

/* undo */
"Set Smart Component" = "Set Smart Component";

/* undo */
"Set Smart Component Settings" = "Nastavit chytré komponenty";

/* undo */
"Set Spacing" = "Nastavit spacing";

/* undo */
"Set Start" = "Nastavit počátek";

/* undo */
"Set Stem" = "Nastavit tah";

/* undo */
"Set Stems" = "Nastavit tahy";

/* undo */
"Set Tags" = "Nastavit značky";

/* undo */
"Set TSB" = "Nastavit horní odstup";

/* undo */
"Set Type" = "Nastavit typ";

/* undo */
"Set User Data" = "Nastavit uživatelská data";

/* undo */
"Set UserData" = "Set UserData";

/* undo */
"Set Value" = "Nastavit hodnotu";

/* undo */
"Set Values" = "Nastavit hodnoty";

/* undo */
"Set Vertical Origin" = "Nastavit svislý počátek";

/* undo */
"Set Vertical Width" = "Nastavit svoslou šířku";

/* undo */
"Set Visible" = "Zviditelnit";

/* undo */
"Set Weight Class" = "Nastavit třídu tučnosti";

/* undo */
"Set Width" = "Nastavit šířku";

/* undo */
"Set Width Class" = "Nastavit třídu šířky";

/* No comment provided by engineer. */
"Shadow" = "Stín";

/* Sharpen Corner context menu */
"Sharpen Corner" = "Vytvořit roh";

/* Sharpen Corner context menu */
"Sharpen Corner in all Masters" = "Sharpen Corner in all Masters";

/* hint type names */
"Shift" = "Shift";

/* Hangul */
"Should the following glyphs be added to the font?" = "Mají být do fontu přidány následující glyfy?";

/* No comment provided by engineer. */
"Show" = "Zobrazit";

/* component context menu */
"Show all glyphs containing this component" = "Zobrazit všechny glyfy obsahující tento komponent";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Zobrazit všechny glyfy, které používají tento glyf jako komponent";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "Zobrazit všechny skupiny glyfů";

/* component context menu */
"Show Glyph in Font View" = "Zobrazit glyf v přehledu znaků";

/* component context menu */
"Show Model Glyph" = "Zobrazit vzorový glyf";

/* glyph context menu */
"Show Smart Component Settings" = "Zobrazit nastavení chytrých komponentů";

/* glyph context menu */
"Show Smart Glyph Settings" = "Zobrazit nastavení chytrých glyfů";

/* metrics type */
"Slant Height" = "Výška sklonu";

/* No comment provided by engineer. */
"Smallcaps" = "Kapitálky";

/* title of Smart Component interpolation setting */
"Smart Component" = "Chytrý komponent";

/* Smart Glyph Settings dialog title */
"Smart Glyph Settings" = "Nastavení chytrého glyfu";

/* No comment provided by engineer. */
"Smart Settings" = "Chytrá nastavení";

/* hint type names */
"Snap" = "Přitahovat";

/* No comment provided by engineer. */
"Soft Light" = "Měkké světlo";

/* error message */
"Some glyphs are not compatible and will have no outlines" = "Některé glyfy nejsou kompatibilní a nelze u nich vytvořit obrys";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "Some glyphs were already present in the font.";

/* Generate Instance error message */
"Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs." = "Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs.";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Některé klíče metrik nejsou synchronizované.";

/* error message */
"Something went wrong when Removing Overlap in glyph:" = "Při odstraňování překryvu u glyfu došlo k problému.";

/* saving file error */
"Something went wrong when saving hints in layer: %@ (%@)" = "Something went wrong when saving hints in layer: %1$@ (%2$@)";

/* hint type names */
"Stem" = "Tah";

/* error message */
"Stems" = "Tahy";

/* No comment provided by engineer. */
"Stroke" = "Tah";

/* subCategory filter */
"Subcategory" = "Podkategorie";

/* Transformations panel */
"Subtract Paths" = "Odečíst cesty";

/* saving file error */
"Switch to format %d in File > Font Info > Other." = "Použijte alespoň formát %d.";

/* hint type names */
"Tag" = "Značka";

/* No comment provided by engineer. */
"Tags" = "Značky";

/* error */
"The %@ begins or ends with a space. That is not allowed." = "%@ začíná nebo končí mezerou, což není povoleno.";

/* error */
"The %@ can’t be empty" = "%@ nemůže být prázdné";

/* error */
"The %@ contains illegal characters" = "%@ obsahuje neplatné znaky";

/* error */
"The %@ contains illegal characters. (e.g. quotes)" = "%@ obsahuje neplatné znaky (např. uvozovky)";

/* error */
"The %@ is too long" = "%@ je příliš dlouhé";

/* error */
"The %@ is too short" = "%@ je příliš krátké";

/* No comment provided by engineer. */
"The callback is not implementing all required methods" = "Opětovné volání neimplementuje všechny požadované metody";

/* Error Message */
"The class name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "The class name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed.";

/* Error Message */
"The class name should not be empty." = "The class name should not be empty.";

/* save error */
"The component in glyph “%@” has attributes that can’t be saved as format 1." = "Komponent v glyfu „%@“ obsahuje atributy, které nelze uložit do formátu 1.";

/* No comment provided by engineer. */
"The custom parameter “%@” is not compatible in all masters" = "Uživatelský parametr „%@“ není kompatibilní napříč všemi mastery";

/* No comment provided by engineer. */
"The Feature tag can only contain the characters A–Z, a–z and 0–9." = "The Feature tag can only contain the characters A–Z, a–z and 0–9.";

/* No comment provided by engineer. */
"The Feature tag can’t be longer than 4 characters" = "Zkratka funkce nemůže mít více než 4 znaky.";

/* No comment provided by engineer. */
"The file can’t be opened. It was save in a higher version (%d). You have version %d." = "The file can’t be opened. It was save in a higher version (%1$d). You have version %2$d.";

/* filter error message */
"The filter “%@” should contain a string only." = "Filtr „%@“ by měl obsahovat pouze řetězec.";

/* filter error message */
"The filter “%@” was referenced in the custom parameters, but is not installed." = "V uživatelských parametrech je odkazováno na filtr „%@“, který ale není nainstalován.";

/* Error Message */
"The font already contains a glyph with the name: %@" = "Glyf pojmenovaný jako %@ již je ve fontu obsažen";

/* Error Message */
"The font is missing a glyph “%@” for the feature pattern. (%@)" = "Pro vzorec funkce (%2$@) ve fontu chybí glyf „%1$@“.";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid." = "Font již obsahuje instrukce importované ze zdrojového TrueType fontu. Převodem obrysů se instrukce stanou neplatnými.";

/* No comment provided by engineer. */
"The glyph is locked. No changes are allowed" = "Glyf je uzamčen. Změny nejsou povoleny.";

/* Error Message */
"The glyph is not compatible." = "Glyf není kompatibilní.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "Název glyfu obsahuje nepovolené znaky. Povoleny jsou pouze a–z, A–Z, 0–9, podtržítko, spojovník a tečka.";

/* Error Message */
"The glyph name should not be empty." = "Název glyfu by neměl být prázdný.";

/* Error Message */
"The glyph name should not contain any space character." = "Název glyfu by neměl obsahovat mezeru.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "Název glyfu by neměl začínat číslicí (0–9).";

/* Error Message */
"The glyph name should not start or end with a space character." = "The glyph name should not start or end with a space character.";

/* save error */
"The glyph “%@” has a Sort Name “%@” that can’t be saved as format 1." = "The glyph “%1$@” has a Sort Name “%2$@” that can’t be saved as format 1.";

/* save error */
"The glyph “%@” has tags (%@) that can’t be saved as format 1." = "The glyph “%1$@” has tags (%2$@) that can’t be saved as format 1.";

/* No comment provided by engineer. */
"The glyphs for %@ are missing" = "Chybí glyfy pro %@";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "Název kerningové skupiny obsahuje nepovolené znaky. Povoleny jsou pouze a–z, A–Z, 0–9, podtržítko, spojovník a tečka.";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "Vrstvy tohoto glyfu nejsou kompatibilní.";

/* Warning in the Selection to Component dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "Vrstvy tohoto glyfu nejsou kompatibilní, bude použita pouze aktivní vrstva.";

/* No comment provided by engineer. */
"The linked font “%@” has a different number of masters" = "Propojený font „%@“ má odlišný počet masterů.";

/* No comment provided by engineer. */
"The linked font “%@” has different masters" = "Propojený font „%@“ má odlišné mastery.";

/* Error Message */
"The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed." = "The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed.";

/* save error */
"The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1." = "Minimální/maximální hodnoty alternativní vrstvy ve glyfu „%@“ nelze uložit do formátu 1.";

/* save error */
"The path in glyph “%@” has attributes that can’t be saved as format 1." = "Cesta glyfu „%@“ obsahuje atributy, které nelze uložit do formátu 1.";

/* save error */
"The property “%@” in the %@: “%@” can’t be saved as format 1." = "Vlastnost „%1$@“ v %2$@: „%3$@“ nelze uložit jako formát 1.";

/* Error Message */
"The suggested unicode is too big (%@)" = "The suggested unicode is too big (%@)";

/* No comment provided by engineer. */
"The SVG file is not valid XML" = "SVG soubor není platný XML";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "Hodnota Unicode musí obsahovat 4–5 znaků.";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "Hodnota Unicode by měla obsahovat pouze znaky v rozsahu 0–9 a A–F.";

/* No comment provided by engineer. */
"The value can not be empty" = "Hodnota nemůže být prázdná";

/* save error */
"The Variable Font Settings contains custom parameters. This can’t be saved as format 2." = "Nastavení variabilního fontu obsahuje vlastní parametry. Do formátu 2 je nelze uložit.";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "Šířka tohoto glyfu je automaticky vypočítána z komponentů.";

/* Error Message */
"The width should not be negative." = "Šířka by neměla být záporná.";

/* filter error message */
"The wildcard contains an illegal key: %@ in %@" = "The wildcard contains an illegal key: %1$@ in %2$@";

/* Error Message */
"The “Disable Masters” parameter removed all needed masters for the instance: %@" = "The “Disable Masters” parameter removed all needed masters for the instance: %@";

/* No comment provided by engineer. */
"The “TTFZones” are not set correctly in all masters" = "„TTFZones“ nejsou ve všech masterech správně nastaveny";

/* No comment provided by engineer. */
"There are annotations" = "Existují poznámky";

/* No comment provided by engineer. */
"There are overlapping zones" = "There are overlapping zones";

/* error message */
"There are problems with the “%@” in font masters." = "Je problém s „%@“ v masterech fontu.";

/* Text in the Selection to Component dialog */
"There is already a glyph with that name." = "Glyf s tímto názvem je již přítomen.";

/* No comment provided by engineer. */
"There is an invalid “%@” custom parameter" = "Uživatelský parametr „%@“ je neplatný.";

/* Text in the Selection to Component Error dialog */
"There was a problem and no glyph could be created." = "Nastal problém a žádný glyf nebude vytvořen.";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "Při načítání souboru GlyphsData.xml došlo k problému.";

/* error
   Message for failed undo */
"There was a problem with undo" = "Došlo k problému s příkazem Zpět";

/* weight class */
"Thin" = "Thin";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "Glyf obsahuje instrukce nízké úrovně";

/* No comment provided by engineer. */
"This glyph has manually set glyph info" = "Tento glyf má informace o glyfu zadány manuálně";

/* No comment provided by engineer. */
"This glyph is locked and can’t be edited." = "Tento glyf je uzamčen a nemůže být upravován.";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "Tento glyf nebude exportován do finálního fontu.";

/* No comment provided by engineer. */
"This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---" = "Glyf by měl být zobrazen v aplikaci „UnicodeChecker“, která ale není nainstalována. Stáhnout ji můžete na adrese: ---";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "Tato hodnota Unicode je již přiřazena glyfu %@";

/* Warning in the Selection to Component dialog */
"This will apply to all master-layers." = "Bude použito na všechny vrstvy s mastery.";

/* error message */
"Too many inflections" = "Příliš komplikované tvarování";

/* hint type names */
"TopGhost" = "Horní klamný";

/* undo */
"Transform" = "Transformovat prvky";

/* undo */
"Transform Selection" = "Transformovat výběr";

/* hint type names */
"TTStem" = "TTStem";

/* weight class */
"Ultra Condensed" = "Ultra Condensed";

/* weight class */
"Ultra Expanded" = "Ultra Expanded";

/* weight class */
"UltraBold" = "UltraBold";

/* weight class */
"UltraLight" = "UltraLight";

/* metrics type */
"Undefined" = "Nedefinováno";

/* No comment provided by engineer. */
"Undo %@" = "Zpět %@";

/* Search option */
"Unicode" = "Unicode";

/* hint type names */
"Unknown" = "Neznámý";

/* Export Panel */
"Unknown language tag: %@ in custom parameter: “%@”." = "Neznámá značka jazyku (%1$@) v uživatelském parametru „%2$@“.";

/* read file error */
"Unknown token “%@” on line: %d" = "Unknown token “%1$@” on line: %2$d";

/* Unlock context menu */
"Unlock Component" = "Odemknout komponent";

/* undo */
"Unlock Glyph" = "Unlock Glyph";

/* Unlock context menu */
"Unlock Guide" = "Odemknout vodítko";

/* Context Menu
   undo */
"Unlock Image" = "Odemknout obraz";

/* Unlock context menu */
"Unlock Path" = "Odemknout cestu";

/* paste path error message text */
"Unusual Bounds" = "Neobvyklé hranice";

/* undo */
"Update BSB" = "Aktualizovat spodní odstup";

/* undo */
"Update LSB" = "Aktualizovat levý odstup";

/* undo */
"Update RSB" = "Aktualizovat pravý odstup";

/* undo */
"Update TSB" = "Aktualizovat horní odstup";

/* undo */
"Update Vertical Width" = "Aktualizovat svislou šířku";

/* undo */
"Update Width" = "Aktualizovat šířku";

/* No comment provided by engineer. */
"Uppercase" = "Verzálky";

/* Text in the Selection to Component dialog */
"Use Existing" = "Použít existující";

/* Error Message */
"Use of undefined class name “%@” in predicate expression: “%@”" = "Použití nedefinovaného názvu třídy „%1$@“ v predikci výrazu: %2$@“";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "Hodnota je mimo rozsah (16..16384)";

/* No comment provided by engineer. */
"W" = "Š";

/* Error Message */
"Wrong anchor accessor: %@ (needs to be either “x” or “y”) token: %@" = "Chybný přístup ke kotvě: %1$@ (musí být „x“ nebo „y“), token: %2$@";

/* metrics type */
"x-Height" = "Střední výška";

/* No comment provided by engineer. */
"Yes" = "Ano";

/* paste path error informative text */
"You are about to insert a path outside of the glyphs bounds?" = "Chcete vložit cestu mimo hranice glyfu?";

/* No comment provided by engineer. */
"You might need to edit the file in a text editor to fix this" = "You might need to edit the file in a text editor to fix this";

